Bug 870117 - Kernel Panic in cfq_dispatch_requests()
Kernel Panic in cfq_dispatch_requests()
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 11:09 EDT by William Lovaton
Modified: 2017-12-06 07:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:51:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the kernel panic (90.41 KB, image/jpeg)
2012-10-25 11:09 EDT, William Lovaton
no flags Details

  None (edit)
Description William Lovaton 2012-10-25 11:09:23 EDT
Created attachment 633404 [details]
Screenshot of the kernel panic

Description of problem:
This is a virtual machine (under VMWare ESX 4.2) acting as a web server running Apache/PHP/MySQL from the distro and all of a sudden it showed in the console the panic attached to this bug report.

I have been searching all over but I failed to find something related to this.  I'm in the plan to updating to RHEL 6.3 but I'm reporting the problem anyway.

Version-Release number of selected component (if applicable):
* Red Hat Enterprise Linux Server release 6.2 (Santiago)
* kernel-2.6.32-220.el6.x86_64
* glibc-2.12-1.47.el6.x86_64

How reproducible:
This was the first time so far.  The server usually is very stable so I have no idea how to reproduce this.
Comment 2 RHEL Product and Program Management 2012-12-14 03:24:02 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Anonymous 2017-02-10 06:49:41 EST
hh
Comment 4 Jan Kurik 2017-12-06 07:51:35 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.